## activities-el 0.7

=== debian/changelog ===
activities-el (0.7-2) unstable; urgency=medium

  * Add d/salsa-ci.yml with default settings

 -- Xiyue Deng <manphiz@gmail.com>  Thu, 30 May 2024 21:26:17 -0700

activities-el (0.7-1) unstable; urgency=medium

  * Initial release (Closes: #1068677).

 -- Xiyue Deng <manphiz@gmail.com>  Mon, 08 Apr 2024 20:44:47 -0700
