## activities-el 0.7.1

=== debian/changelog ===
activities-el (0.7.1-1) unstable; urgency=medium

  [ Xiyue Deng ]
  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 06 Aug 2024 10:43:13 +0800

activities-el (0.7-4) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 17:34:21 +0900

activities-el (0.7-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.3.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 24 Jul 2024 20:51:24 +0900
