## activities-el 0.7.2

=== debian/changelog ===
activities-el (0.7.2-1) unstable; urgency=medium

  * New upstream release

 -- Xiyue Deng <manphiz@gmail.com>  Fri, 20 Dec 2024 01:39:34 -0800
