## activities-el 0.7.2+git20251021.a4ce6ce

=== debian/changelog ===
activities-el (0.7.2+git20251021.a4ce6ce-1) unstable; urgency=medium

  * Sync to latest upstream snapshot (a4ce6ce)
  * Migrate d/watch to rfc822-style version 5 format
  * Update Standards-Version to 4.7.2; no change needed
  * Drop `Rules-Requires-Root: no'
    - This has been the default since dpkg 1.22.13.

 -- Xiyue Deng <manphiz@gmail.com>  Tue, 11 Nov 2025 23:25:16 -0800
