=== debian/control ===
--- 
+++ 
@@ -5,11 +5,10 @@
 Uploaders: Xiyue Deng <manphiz@gmail.com>
 Build-Depends: debhelper-compat (= 13),
  dh-elpa
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/emacsen-team/activities-el
 Vcs-Git: https://salsa.debian.org/emacsen-team/activities-el.git
 Homepage: https://github.com/alphapapa/activities.el
-Rules-Requires-Root: no
 
 Package: elpa-activities
 Architecture: all
