=== debian/watch ===
Version: 5

Template: Github
Owner: alphapapa
Project: activities.el
